@media screen and (min-width: 300px)  and (max-width: 320px) { 
header nav { font-size:0.6em;  height:4em; color:black ; }
.logomenu {  width:4em ;  }                
/* .wrapper {   width:100%; } */
/*#contenido {   margin-left:5%; margin-right:5%;  } */
.img2 { height: 1.2em;  }
#sc4 {  padding-top:0.5em; padding-right:0em;   padding-right:1em;   }
#sc40 { display:none; }
#sc3 { width:4em; }
#sc5 {  font-size:0.7em ; width:80%;   }  
.footer {   width:100%;   height: 3em;    }
#slidebox, #slidebox ul li { width:28em;height:10em;   }
#slidebox ul li{ font-size:0.5em;}
.subt1 {  font-size:1em;  }
#noticia ul li {   margin-left:2em;  font-size:0.8em;  }
 #jssor_1 { width:980px; }
 #primera{     width: 4em;  height:60% ;  }
.brecuadro { text-transform : capitalize;   font-size:0.6em; margin-bottom:1em; }
 #segunda {  font-size:0.7em; width:17em;  }

 .img3 { height: 10em; width:16em; margin-top:1em;}
 .img5 { height: 7em;      float:center;  }
 .img6 { /* float:top; width:4em; padding-left:4em; padding-bottom:1em;  display:none;*/  width:4em; }
 .img7 { width:5em; }
 .img8 { display:none;   }
 
.tbl8 {  font-family:'Helvetica-Normal Regular';  width: 110%;   border: 0px solid #000; }
.tbl8 th, td { padding: 0px;   width: 100%;    text-align: left;    vertical-align: top;    border:0px solid #000;  }

.tbl9 {  font-family:'Helvetica-Normal Regular'; padding-left: 17em;   }
.tbl9 td, th {padding: 1px;  text-align:center;  } 
.todo {  width:550em;   }

.arriba  { display:none;  }
.abajo { display:none;  }
.todo {  width:120%;   }
#muygrande { margin-left:0em; margin-right :0em;}

}
